﻿<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ja">
	<id>https://wiki.blender.jp/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGeshi.css</id>
	<title>MediaWiki:Geshi.css - 版の履歴</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.blender.jp/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGeshi.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=MediaWiki:Geshi.css&amp;action=history"/>
	<updated>2026-09-06T03:53:10Z</updated>
	<subtitle>このウィキのこのページに関する変更履歴</subtitle>
	<generator>MediaWiki 1.31.0</generator>
	<entry>
		<id>https://wiki.blender.jp/index.php?title=MediaWiki:Geshi.css&amp;diff=96807&amp;oldid=prev</id>
		<title>Yamyam: 1版 をインポートしました</title>
		<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=MediaWiki:Geshi.css&amp;diff=96807&amp;oldid=prev"/>
		<updated>2018-06-28T18:47:31Z</updated>

		<summary type="html">&lt;p&gt;1版 をインポートしました&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ja&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← 古い版&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;2018年6月28日 (木) 18:47時点における版&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ja&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(相違点なし)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Yamyam</name></author>
		
	</entry>
	<entry>
		<id>https://wiki.blender.jp/index.php?title=MediaWiki:Geshi.css&amp;diff=96806&amp;oldid=prev</id>
		<title>wiki&gt;Mindrones: new version of css for newer syntax highlighter, main changes are .source-python ---&gt; .python.source-python and dotted border</title>
		<link rel="alternate" type="text/html" href="https://wiki.blender.jp/index.php?title=MediaWiki:Geshi.css&amp;diff=96806&amp;oldid=prev"/>
		<updated>2011-03-11T22:17:32Z</updated>

		<summary type="html">&lt;p&gt;new version of css for newer syntax highlighter, main changes are .source-python ---&amp;gt; .python.source-python and dotted border&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新規ページ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &lt;br /&gt;
&amp;lt;pre&amp;gt; */ &lt;br /&gt;
&lt;br /&gt;
div.mw-geshi {&lt;br /&gt;
  padding: 1em; &lt;br /&gt;
  margin: 1em 0; &lt;br /&gt;
  border: 1px dashed #555555;&lt;br /&gt;
  background-color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* CSS placed here will be applied to GeSHi syntax highlighting */&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;python&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
.python.source-python {line-height: normal; font-family: monospace;}&lt;br /&gt;
.python.source-python li, .python.source-python pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.python.source-python .de1, .python.source-python .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.python.source-python .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.python.source-python li, .python.source-python li.li1 {font-weight: normal;}&lt;br /&gt;
.python.source-python li.li2 {font-weight: bold;}&lt;br /&gt;
.python.source-python .kw1 {color: #0088FF;font-weight:bold;}&lt;br /&gt;
.python.source-python .kw2 {color: #FF7FFF;}&lt;br /&gt;
.python.source-python .kw3 {color: #23EBC3;}&lt;br /&gt;
.python.source-python .kw4 {color: #FFFF32;}&lt;br /&gt;
.python.source-python .co1 {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.python.source-python .coMULTI {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.python.source-python .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.python.source-python .br0 {color: #FFFFFF;}&lt;br /&gt;
.python.source-python .sy0 {color: #993399;}&lt;br /&gt;
.python.source-python .st0 {color: #B7C274;}&lt;br /&gt;
.python.source-python .nu0 {color: #00BAFF;}&lt;br /&gt;
.python.source-python .me1 {color: #FFFFFF;}&lt;br /&gt;
.python.source-python .ln-xtra, .python.source-python li.ln-xtra, .python.source-python div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.python.source-python span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
.python.source-python {line-height: normal;}&lt;br /&gt;
.python.source-python li, .python.source-python pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.python.source-python .de1, .python.source-python .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.python.source-python .imp {font-weight: bold; color: red;}&lt;br /&gt;
.python.source-python li, .python.source-python li.li1 {font-weight: normal;}&lt;br /&gt;
.python.source-python li.li2 {font-weight: bold;}&lt;br /&gt;
.python.source-python .kw1 {color: #ff7700;font-weight:bold;}&lt;br /&gt;
.python.source-python .kw2 {color: #008000;}&lt;br /&gt;
.python.source-python .kw3 {color: #dc143c;}&lt;br /&gt;
.python.source-python .kw4 {color: #0000cd;}&lt;br /&gt;
.python.source-python .co1 {color: #808080; font-style: italic;}&lt;br /&gt;
.python.source-python .coMULTI {color: #808080; font-style: italic;}&lt;br /&gt;
.python.source-python .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.python.source-python .br0 {color: black;}&lt;br /&gt;
.python.source-python .sy0 {color: #66cc66;}&lt;br /&gt;
.python.source-python .st0 {color: #483d8b;}&lt;br /&gt;
.python.source-python .nu0 {color: #ff4500;}&lt;br /&gt;
.python.source-python .me1 {color: black;}&lt;br /&gt;
.python.source-python .ln-xtra, .python.source-python li.ln-xtra, .python.source-python div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.python.source-python span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;c&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
.c.source-c {line-height: normal; font-family: monospace;}&lt;br /&gt;
.c.source-c li, .c.source-c pre {line-height: normal; border: 0px none white; background-color: #000000}&lt;br /&gt;
.c.source-c .de1, .c.source-c .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.c.source-c .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.c.source-c li, .c.source-c li.li1 {font-weight: normal;}&lt;br /&gt;
.c.source-c li.li2 {font-weight: bold;}&lt;br /&gt;
.c.source-c .kw1 {color: #4E4EFF;}&lt;br /&gt;
.c.source-c .kw2 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.c.source-c .kw3 {color: #FFFF99;}&lt;br /&gt;
.c.source-c .kw4 {color: #66CCCC;}&lt;br /&gt;
.c.source-c .co1 {color: #999999; font-style: italic;}&lt;br /&gt;
.c.source-c .co2 {color: #CC66CC;}&lt;br /&gt;
.c.source-c .coMULTI {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.c.source-c .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.c.source-c .br0 {color: #FF66FF;}&lt;br /&gt;
.c.source-c .sy0 {color: #CC66CC;}&lt;br /&gt;
.c.source-c .st0 {color: #00FFFF;}&lt;br /&gt;
.c.source-c .nu0 {color: #339933;}&lt;br /&gt;
.c.source-c .me1 {color: #DFDFDF;}&lt;br /&gt;
.c.source-c .me2 {color: #DFDFDF;}&lt;br /&gt;
.c.source-c .ln-xtra, .c.source-c li.ln-xtra, .c.source-c div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.c.source-c span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
.c.source-c {line-height: normal;}&lt;br /&gt;
.c.source-c li, .c.source-c pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.c.source-c .de1, .c.source-c .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.c.source-c .imp {font-weight: bold; color: red;}&lt;br /&gt;
.c.source-c li, .c.source-c li.li1 {font-weight: normal;}&lt;br /&gt;
.c.source-c li.li2 {font-weight: bold;}&lt;br /&gt;
.c.source-c .kw1 {color: #b1b100;}&lt;br /&gt;
.c.source-c .kw2 {color: #000000; font-weight: bold;}&lt;br /&gt;
.c.source-c .kw3 {color: #000066;}&lt;br /&gt;
.c.source-c .kw4 {color: #993333;}&lt;br /&gt;
.c.source-c .co1 {color: #666666; font-style: italic;}&lt;br /&gt;
.c.source-c .co2 {color: #339933;}&lt;br /&gt;
.c.source-c .coMULTI {color: #808080; font-style: italic;}&lt;br /&gt;
.c.source-c .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.c.source-c .br0 {color: #009900;}&lt;br /&gt;
.c.source-c .sy0 {color: #339933;}&lt;br /&gt;
.c.source-c .st0 {color: #ff0000;}&lt;br /&gt;
.c.source-c .nu0 {color: #cc66cc;}&lt;br /&gt;
.c.source-c .me1 {color: #202020;}&lt;br /&gt;
.c.source-c .me2 {color: #202020;}&lt;br /&gt;
.c.source-c .ln-xtra, .c.source-c li.ln-xtra, .c.source-c div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.c.source-c span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;cpp&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.cpp.source-cpp {line-height: normal; font-family: monospace;}&lt;br /&gt;
.cpp.source-cpp li, .cpp.source-cpp pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.cpp.source-cpp .de1, .cpp.source-cpp .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.cpp.source-cpp .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.cpp.source-cpp li, .cpp.source-cpp li.li1 {font-weight: normal;}&lt;br /&gt;
.cpp.source-cpp li.li2 {font-weight: bold;}&lt;br /&gt;
.cpp.source-cpp .kw1 {color: #FFFF00;}&lt;br /&gt;
.cpp.source-cpp .kw2 {color: #FFFF00;}&lt;br /&gt;
.cpp.source-cpp .kw3 {color: #FFFF22;}&lt;br /&gt;
.cpp.source-cpp .kw4 {color: #FFFF00;}&lt;br /&gt;
.cpp.source-cpp .co1 {color: #999999;}&lt;br /&gt;
.cpp.source-cpp .co2 {color: #CC66FF;}&lt;br /&gt;
.cpp.source-cpp .coMULTI {color: #00FFFF; font-style: italic;}&lt;br /&gt;
.cpp.source-cpp .es0 {color: #999999; font-weight: bold;}&lt;br /&gt;
.cpp.source-cpp .br0 {color: #FF7FFF;}&lt;br /&gt;
.cpp.source-cpp .sy0 {color: #FF7FFF;}&lt;br /&gt;
.cpp.source-cpp .sy1 {color: #FFFF7F;}&lt;br /&gt;
.cpp.source-cpp .sy2 {color: #FFFFBF;}&lt;br /&gt;
.cpp.source-cpp .sy3 {color: #FFFFBF;}&lt;br /&gt;
.cpp.source-cpp .sy4 {color: #FF7F7F;}&lt;br /&gt;
.cpp.source-cpp .st0 {color: #00FFFF;}&lt;br /&gt;
.cpp.source-cpp .nu0 {color: #FFFF22;}&lt;br /&gt;
.cpp.source-cpp .me1 {color: #FF1100;}&lt;br /&gt;
.cpp.source-cpp .me2 {color: #FF1100;}&lt;br /&gt;
.cpp.source-cpp .ln-xtra, .cpp.source-cpp li.ln-xtra, .cpp.source-cpp div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.cpp.source-cpp span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.cpp.source-cpp {line-height: normal;}&lt;br /&gt;
.cpp.source-cpp li, .cpp.source-cpp pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.cpp.source-cpp .de1, .cpp.source-cpp .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.cpp.source-cpp .imp {font-weight: bold; color: red;}&lt;br /&gt;
.cpp.source-cpp li, .cpp.source-cpp li.li1 {font-weight: normal;}&lt;br /&gt;
.cpp.source-cpp li.li2 {font-weight: bold;}&lt;br /&gt;
.cpp.source-cpp .kw1 {color: #0000ff;}&lt;br /&gt;
.cpp.source-cpp .kw2 {color: #0000ff;}&lt;br /&gt;
.cpp.source-cpp .kw3 {color: #0000dd;}&lt;br /&gt;
.cpp.source-cpp .kw4 {color: #0000ff;}&lt;br /&gt;
.cpp.source-cpp .co1 {color: #666666;}&lt;br /&gt;
.cpp.source-cpp .co2 {color: #339900;}&lt;br /&gt;
.cpp.source-cpp .coMULTI {color: #ff0000; font-style: italic;}&lt;br /&gt;
.cpp.source-cpp .es0 {color: #666666; font-weight: bold;}&lt;br /&gt;
.cpp.source-cpp .br0 {color: #008000;}&lt;br /&gt;
.cpp.source-cpp .sy0 {color: #008000;}&lt;br /&gt;
.cpp.source-cpp .sy1 {color: #000080;}&lt;br /&gt;
.cpp.source-cpp .sy2 {color: #000040;}&lt;br /&gt;
.cpp.source-cpp .sy3 {color: #000040;}&lt;br /&gt;
.cpp.source-cpp .sy4 {color: #008080;}&lt;br /&gt;
.cpp.source-cpp .st0 {color: #FF0000;}&lt;br /&gt;
.cpp.source-cpp .nu0 {color: #0000dd;}&lt;br /&gt;
.cpp.source-cpp .me1 {color: #00eeff;}&lt;br /&gt;
.cpp.source-cpp .me2 {color: #00eeff;}&lt;br /&gt;
.cpp.source-cpp .ln-xtra, .cpp.source-cpp li.ln-xtra, .cpp.source-cpp div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.cpp.source-cpp span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;bash&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.bash.source-bash {line-height: normal; font-family: monospace;}&lt;br /&gt;
.bash.source-bash li, .bash.source-bash pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.bash.source-bash .de1, .bash.source-bash .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.bash.source-bash .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.bash.source-bash li, .bash.source-bash li.li1 {font-weight: normal;}&lt;br /&gt;
.bash.source-bash li.li2 {font-weight: bold;}&lt;br /&gt;
.bash.source-bash .kw1 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .kw2 {color: #3DF346; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .kw3 {color: #85F78B; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .co0 {color: #999999; font-style: italic;}&lt;br /&gt;
.bash.source-bash .co1 {color: #7FFFFF;}&lt;br /&gt;
.bash.source-bash .co2 {color: #33FFFF; font-style: italic;}&lt;br /&gt;
.bash.source-bash .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .br0 {color: #85F78B; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .sy0 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .st0 {color: #00FFFF;}&lt;br /&gt;
.bash.source-bash .nu0 {color: #FFFFFF;}&lt;br /&gt;
.bash.source-bash .re0 {color: #FF87FF;}&lt;br /&gt;
.bash.source-bash .re1 {color: #FF87FF;}&lt;br /&gt;
.bash.source-bash .re2 {color: #FF87FF;}&lt;br /&gt;
.bash.source-bash .re4 {color: #FF87FF;}&lt;br /&gt;
.bash.source-bash .re5 {color: #99FFCC;}&lt;br /&gt;
.bash.source-bash .ln-xtra, .bash.source-bash li.ln-xtra, .bash.source-bash div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.php.source-php span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.bash.source-bash {line-height: normal;}&lt;br /&gt;
.bash.source-bash li, .bash.source-bash pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.bash.source-bash .de1, .bash.source-bash .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.bash.source-bash .imp {font-weight: bold; color: red;}&lt;br /&gt;
.bash.source-bash li, .bash.source-bash li.li1 {font-weight: normal;}&lt;br /&gt;
.bash.source-bash li.li2 {font-weight: bold;}&lt;br /&gt;
.bash.source-bash .kw1 {color: #000000; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .kw2 {color: #c20cb9; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .kw3 {color: #7a0874; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .co0 {color: #666666; font-style: italic;}&lt;br /&gt;
.bash.source-bash .co1 {color: #800000;}&lt;br /&gt;
.bash.source-bash .co2 {color: #cc0000; font-style: italic;}&lt;br /&gt;
.bash.source-bash .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .br0 {color: #7a0874; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .sy0 {color: #000000; font-weight: bold;}&lt;br /&gt;
.bash.source-bash .st0 {color: #ff0000;}&lt;br /&gt;
.bash.source-bash .nu0 {color: #000000;}&lt;br /&gt;
.bash.source-bash .re0 {color: #007800;}&lt;br /&gt;
.bash.source-bash .re1 {color: #007800;}&lt;br /&gt;
.bash.source-bash .re2 {color: #007800;}&lt;br /&gt;
.bash.source-bash .re4 {color: #007800;}&lt;br /&gt;
.bash.source-bash .re5 {color: #660033;}&lt;br /&gt;
.bash.source-bash .ln-xtra, .bash.source-bash li.ln-xtra, .bash.source-bash div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.bash.source-bash span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;perl&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.perl.source-perl{line-height: normal;}&lt;br /&gt;
.perl.source-perlli, .perl.source-perlpre {line-height: normal; border: 0px none white; background: rgb(0,0,0);}&lt;br /&gt;
.perl.source-perl.de1, .perl.source-perl.de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.perl.source-perl {font-family: monospace;}&lt;br /&gt;
.perl.source-perl.imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.perl.source-perlli, .perl.source-perlli.li1 {font-weight: normal;}&lt;br /&gt;
.perl.source-perlli.li2 {font-weight: bold;}&lt;br /&gt;
.perl.source-perl.kw1 {color: #4E4EFF;}&lt;br /&gt;
.perl.source-perl.kw2 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.perl.source-perl.kw3 {color: #FFFF99;}&lt;br /&gt;
.perl.source-perl.co1 {color: #999999; font-style: italic;}&lt;br /&gt;
.perl.source-perl.co2 {color: #FF6699; font-style: italic;}&lt;br /&gt;
.perl.source-perl.co3 {color: #FFFF00;}&lt;br /&gt;
.perl.source-perl.co4 {color: #33FFFF; font-style: italic;}&lt;br /&gt;
.perl.source-perl.co5 {color: #FFFF00;}&lt;br /&gt;
.perl.source-perl.coMULTI {color: #999999; font-style: italic;}&lt;br /&gt;
.perl.source-perl.es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.perl.source-perl.br0 {color: #FF66FF;}&lt;br /&gt;
.perl.source-perl.sy0 {color: #CC66CC;}&lt;br /&gt;
.perl.source-perl.st0 {color: #00FFFF;}&lt;br /&gt;
.perl.source-perl.nu0 {color: #339933;}&lt;br /&gt;
.perl.source-perl.me1 {color: #FF99FF;}&lt;br /&gt;
.perl.source-perl.me2 {color: #FF99FF;}&lt;br /&gt;
.perl.source-perl.re0 {color: #FFFF00;}&lt;br /&gt;
.perl.source-perl.re4 {color: #FF6666;}&lt;br /&gt;
.perl.source-perl.ln-xtra, .perl.source-perlli.ln-xtra, .perl.source-perldiv.ln-xtra {background-color: #000033;}&lt;br /&gt;
.perl.source-perlspan.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.perl.source-perl{line-height: normal;}&lt;br /&gt;
.perl.source-perlli, .perl.source-perlpre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.perl.source-perl.de1, .perl.source-perl.de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.perl.source-perl {font-family: monospace;}&lt;br /&gt;
.perl.source-perl.imp {font-weight: bold; color: red;}&lt;br /&gt;
.perl.source-perlli, .perl.source-perlli.li1 {font-weight: normal;}&lt;br /&gt;
.perl.source-perlli.li2 {font-weight: bold;}&lt;br /&gt;
.perl.source-perl.kw1 {color: #b1b100;}&lt;br /&gt;
.perl.source-perl.kw2 {color: #000000; font-weight: bold;}&lt;br /&gt;
.perl.source-perl.kw3 {color: #000066;}&lt;br /&gt;
.perl.source-perl.co1 {color: #666666; font-style: italic;}&lt;br /&gt;
.perl.source-perl.co2 {color: #009966; font-style: italic;}&lt;br /&gt;
.perl.source-perl.co3 {color: #0000ff;}&lt;br /&gt;
.perl.source-perl.co4 {color: #cc0000; font-style: italic;}&lt;br /&gt;
.perl.source-perl.co5 {color: #0000ff;}&lt;br /&gt;
.perl.source-perl.coMULTI {color: #666666; font-style: italic;}&lt;br /&gt;
.perl.source-perl.es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.perl.source-perl.br0 {color: #009900;}&lt;br /&gt;
.perl.source-perl.sy0 {color: #339933;}&lt;br /&gt;
.perl.source-perl.st0 {color: #ff0000;}&lt;br /&gt;
.perl.source-perl.nu0 {color: #cc66cc;}&lt;br /&gt;
.perl.source-perl.me1 {color: #006600;}&lt;br /&gt;
.perl.source-perl.me2 {color: #006600;}&lt;br /&gt;
.perl.source-perl.re0 {color: #0000ff;}&lt;br /&gt;
.perl.source-perl.re4 {color: #009999;}&lt;br /&gt;
.perl.source-perl.ln-xtra, .perl.source-perlli.ln-xtra, .perl.source-perldiv.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.perl.source-perlspan.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;php&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.php.source-php {line-height: normal; font-family: monospace;}&lt;br /&gt;
.php.source-php li, .php.source-php pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.php.source-php .de1, .php.source-php .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.php.source-php .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.php.source-php li, .php.source-php li.li1 {font-weight: normal;}&lt;br /&gt;
.php.source-php li.li2 {font-weight: bold;}&lt;br /&gt;
.php.source-php .kw1 {color: #4E4EFF;}&lt;br /&gt;
.php.source-php .kw2 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.php.source-php .kw3 {color: #66FFFF;}&lt;br /&gt;
.php.source-php .co1 {color: #999999; font-style: italic;}&lt;br /&gt;
.php.source-php .co2 {color: #999999; font-style: italic;}&lt;br /&gt;
.php.source-php .co3 {color: #FFFF33; font-style: italic;}&lt;br /&gt;
.php.source-php .coMULTI {color: #999999; font-style: italic;}&lt;br /&gt;
.php.source-php .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.php.source-php .br0 {color: #FF66FF;}&lt;br /&gt;
.php.source-php .sy0 {color: #CC66CC;}&lt;br /&gt;
.php.source-php .st0 {color: #FFFF00;}&lt;br /&gt;
.php.source-php .nu0 {color: #339933;}&lt;br /&gt;
.php.source-php .me1 {color: #FFBFFF;}&lt;br /&gt;
.php.source-php .me2 {color: #FFBFFF;}&lt;br /&gt;
.php.source-php .re0 {color: #FFFF77;}&lt;br /&gt;
.php.source-php .ln-xtra, .php.source-php li.ln-xtra, .php.source-php div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.php.source-php span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.php.source-php {line-height: normal;}&lt;br /&gt;
.php.source-php li, .php.source-php pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.php.source-php .de1, .php.source-php .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.php.source-php .imp {font-weight: bold; color: red;}&lt;br /&gt;
.php.source-php li, .php.source-php li.li1 {font-weight: normal;}&lt;br /&gt;
.php.source-php li.li2 {font-weight: bold;}&lt;br /&gt;
.php.source-php .kw1 {color: #b1b100;}&lt;br /&gt;
.php.source-php .kw2 {color: #000000; font-weight: bold;}&lt;br /&gt;
.php.source-php .kw3 {color: #990000;}&lt;br /&gt;
.php.source-php .co1 {color: #666666; font-style: italic;}&lt;br /&gt;
.php.source-php .co2 {color: #666666; font-style: italic;}&lt;br /&gt;
.php.source-php .co3 {color: #0000cc; font-style: italic;}&lt;br /&gt;
.php.source-php .coMULTI {color: #666666; font-style: italic;}&lt;br /&gt;
.php.source-php .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.php.source-php .br0 {color: #009900;}&lt;br /&gt;
.php.source-php .sy0 {color: #339933;}&lt;br /&gt;
.php.source-php .st0 {color: #0000ff;}&lt;br /&gt;
.php.source-php .nu0 {color: #cc66cc;}&lt;br /&gt;
.php.source-php .me1 {color: #004000;}&lt;br /&gt;
.php.source-php .me2 {color: #004000;}&lt;br /&gt;
.php.source-php .re0 {color: #000088;}&lt;br /&gt;
.php.source-php .ln-xtra, .php.source-php li.ln-xtra, .php.source-php div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.php.source-php span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;javascript&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.javascript.source-javascript {line-height: normal; font-family: monospace;}&lt;br /&gt;
.javascript.source-javascript li, .javascript.source-javascript pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.javascript.source-javascript .de1, .javascript.source-javascript .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.javascript.source-javascript .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.javascript.source-javascript li, .javascript.source-javascript li.li1 {font-weight: normal;}&lt;br /&gt;
.javascript.source-javascript li.li2 {font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .kw1 {color: #FFFF99; font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .kw2 {color: #FFCC99; font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .kw3 {color: #FFFF99;}&lt;br /&gt;
.javascript.source-javascript .co1 {color: #FF99FF; font-style: italic;}&lt;br /&gt;
.javascript.source-javascript .co2 {color: #FF6699; font-style: italic;}&lt;br /&gt;
.javascript.source-javascript .coMULTI {color: #FF99FF; font-style: italic;}&lt;br /&gt;
.javascript.source-javascript .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .br0 {color: #FF66FF;}&lt;br /&gt;
.javascript.source-javascript .sy0 {color: #CC66CC;}&lt;br /&gt;
.javascript.source-javascript .st0 {color: #CC9933;}&lt;br /&gt;
.javascript.source-javascript .nu0 {color: #33FFFF;}&lt;br /&gt;
.javascript.source-javascript .me1 {color: #99FF99;}&lt;br /&gt;
.javascript.source-javascript .ln-xtra, .javascript.source-javascript li.ln-xtra, .javascript.source-javascript div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.javascript.source-javascript span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.javascript.source-javascript {line-height: normal;}&lt;br /&gt;
.javascript.source-javascript li, .javascript.source-javascript pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.javascript.source-javascript .de1, .javascript.source-javascript .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.javascript.source-javascript .imp {font-weight: bold; color: red;}&lt;br /&gt;
.javascript.source-javascript li, .javascript.source-javascript li.li1 {font-weight: normal;}&lt;br /&gt;
.javascript.source-javascript li.li2 {font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .kw1 {color: #000066; font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .kw2 {color: #003366; font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .kw3 {color: #000066;}&lt;br /&gt;
.javascript.source-javascript .co1 {color: #006600; font-style: italic;}&lt;br /&gt;
.javascript.source-javascript .co2 {color: #009966; font-style: italic;}&lt;br /&gt;
.javascript.source-javascript .coMULTI {color: #006600; font-style: italic;}&lt;br /&gt;
.javascript.source-javascript .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.javascript.source-javascript .br0 {color: #009900;}&lt;br /&gt;
.javascript.source-javascript .sy0 {color: #339933;}&lt;br /&gt;
.javascript.source-javascript .st0 {color: #3366CC;}&lt;br /&gt;
.javascript.source-javascript .nu0 {color: #CC0000;}&lt;br /&gt;
.javascript.source-javascript .me1 {color: #660066;}&lt;br /&gt;
.javascript.source-javascript .ln-xtra, .javascript.source-javascript li.ln-xtra, .javascript.source-javascript div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.javascript.source-javascript span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;css&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.css.source-css {line-height: normal; font-family: monospace;}&lt;br /&gt;
.css.source-css li, .css.source-css pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.css.source-css .de1, .css.source-css .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.css.source-css .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.css.source-css li, .css.source-css li.li1 {font-weight: normal;}&lt;br /&gt;
.css.source-css li.li2 {font-weight: bold;}&lt;br /&gt;
.css.source-css .kw1 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.css.source-css .kw2 {color: #66CCCC;}&lt;br /&gt;
.css.source-css .co1 {color: #5E5EFF;}&lt;br /&gt;
.css.source-css .coMULTI {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.css.source-css .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.css.source-css .br0 {color: #993399;}&lt;br /&gt;
.css.source-css .sy0 {color: #93399;}&lt;br /&gt;
.css.source-css .st0 {color: #00FFFF;}&lt;br /&gt;
.css.source-css .nu0 {color: #66CCCC;}&lt;br /&gt;
.css.source-css .re0 {color: #33FF33;}&lt;br /&gt;
.css.source-css .re1 {color: #999900;}&lt;br /&gt;
.css.source-css .re2 {color: #CCCC00;}&lt;br /&gt;
.css.source-css .re3 {color: #66CCCC;}&lt;br /&gt;
.css.source-css .re4 {color: #66CCCC;}&lt;br /&gt;
.css.source-css .ln-xtra, .css.source-css li.ln-xtra, .css.source-css div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.css.source-css span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.css.source-css {line-height: normal;}&lt;br /&gt;
.css.source-css li, .css.source-css pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.css.source-css .de1, .css.source-css .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.css.source-css .imp {font-weight: bold; color: red;}&lt;br /&gt;
.css.source-css li, .css.source-css li.li1 {font-weight: normal;}&lt;br /&gt;
.css.source-css li.li2 {font-weight: bold;}&lt;br /&gt;
.css.source-css .kw1 {color: #000000; font-weight: bold;}&lt;br /&gt;
.css.source-css .kw2 {color: #993333;}&lt;br /&gt;
.css.source-css .co1 {color: #a1a100;}&lt;br /&gt;
.css.source-css .coMULTI {color: #808080; font-style: italic;}&lt;br /&gt;
.css.source-css .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.css.source-css .br0 {color: #66cc66;}&lt;br /&gt;
.css.source-css .sy0 {color: #66cc66;}&lt;br /&gt;
.css.source-css .st0 {color: #ff0000;}&lt;br /&gt;
.css.source-css .nu0 {color: #933;}&lt;br /&gt;
.css.source-css .re0 {color: #cc00cc;}&lt;br /&gt;
.css.source-css .re1 {color: #6666ff;}&lt;br /&gt;
.css.source-css .re2 {color: #3333ff;}&lt;br /&gt;
.css.source-css .re3 {color: #933;}&lt;br /&gt;
.css.source-css .re4 {color: #933;}&lt;br /&gt;
.css.source-css .ln-xtra, .css.source-css li.ln-xtra, .css.source-css div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.css.source-css span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;xml&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.xml.source-xml {line-height: normal;}&lt;br /&gt;
.xml.source-xml li, .xml.source-xml pre {line-height: normal; border: 0px none white; background: rgb(0,0,0);}&lt;br /&gt;
.xml.source-xml .de1, .xml.source-xml .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.xml.source-xml  {font-family: monospace;}&lt;br /&gt;
.xml.source-xml .imp {font-weight: bold; color: #0000FF;}&lt;br /&gt;
.xml.source-xml li, .xml.source-xml li.li1 {font-weight: normal;}&lt;br /&gt;
.xml.source-xml li.li2 {font-weight: bold;}&lt;br /&gt;
.xml.source-xml .co1 {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.xml.source-xml .co2 {color: #BFBFBF; font-style: italic;}&lt;br /&gt;
.xml.source-xml .co3 {color: #FFFFFF;}&lt;br /&gt;
.xml.source-xml .co4 {color: #BFFFFF; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .es0 {color: #FFFF66; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .br0 {color: #993399;}&lt;br /&gt;
.xml.source-xml .sy0 {color: #993399;}&lt;br /&gt;
.xml.source-xml .st0 {color: #00FFFF;}&lt;br /&gt;
.xml.source-xml .nu0 {color: #339933;}&lt;br /&gt;
.xml.source-xml .re0 {color: #FFFF99;}&lt;br /&gt;
.xml.source-xml .re1 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .re2 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .ln-xtra, .xml.source-xml li.ln-xtra, .xml.source-xml div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.xml.source-xml span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.xml.source-xml {line-height: normal;}&lt;br /&gt;
.xml.source-xml li, .xml.source-xml pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.xml.source-xml .de1, .xml.source-xml .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.xml.source-xml  {font-family: monospace;}&lt;br /&gt;
.xml.source-xml .imp {font-weight: bold; color: red;}&lt;br /&gt;
.xml.source-xml li, .xml.source-xml li.li1 {font-weight: normal;}&lt;br /&gt;
.xml.source-xml li.li2 {font-weight: bold;}&lt;br /&gt;
.xml.source-xml .co1 {color: #808080; font-style: italic;}&lt;br /&gt;
.xml.source-xml .co2 {color: #404040; font-style: italic;}&lt;br /&gt;
.xml.source-xml .co3 {color: #000000;}&lt;br /&gt;
.xml.source-xml .co4 {color: #400000; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .es0 {color: #000099; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .br0 {color: #66cc66;}&lt;br /&gt;
.xml.source-xml .sy0 {color: #66cc66;}&lt;br /&gt;
.xml.source-xml .st0 {color: #ff0000;}&lt;br /&gt;
.xml.source-xml .nu0 {color: #cc66cc;}&lt;br /&gt;
.xml.source-xml .re0 {color: #000066;}&lt;br /&gt;
.xml.source-xml .re1 {color: #000000; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .re2 {color: #000000; font-weight: bold;}&lt;br /&gt;
.xml.source-xml .ln-xtra, .xml.source-xml li.ln-xtra, .xml.source-xml div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.xml.source-xml span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;dos&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.dos.source-dos {line-height: normal; font-family: monospace;}&lt;br /&gt;
.dos.source-dos li, .dos.source-dos pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.dos.source-dos .de1, .dos.source-dos .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.dos.source-dos .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.dos.source-dos li, .dos.source-dos li.li1 {font-weight: normal;}&lt;br /&gt;
.dos.source-dos li.li2 {font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw1 {color: #FF4EFF; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw2 {color: #FFFFFF; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw3 {color: #4E4EFF; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw4 {color: #FFFF00; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .co1 {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.dos.source-dos .co2 {color: #7F7F7F; font-style: italic;}&lt;br /&gt;
.dos.source-dos .es0 {color: #00FFFF; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .br0 {color: #993399;}&lt;br /&gt;
.dos.source-dos .sy0 {color: #CC33CC;}&lt;br /&gt;
.dos.source-dos .sy1 {color: #CC33CC;}&lt;br /&gt;
.dos.source-dos .st0 {color: #00FFFF;}&lt;br /&gt;
.dos.source-dos .nu0 {color: #339933;}&lt;br /&gt;
.dos.source-dos .re0 {color: #4EFF4E; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .re1 {color: #BB77BB;}&lt;br /&gt;
.dos.source-dos .re2 {color: #BB7777;}&lt;br /&gt;
.dos.source-dos .ln-xtra, .dos.source-dos li.ln-xtra, .dos.source-dos div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.dos.source-dos span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.dos.source-dos {line-height: normal;}&lt;br /&gt;
.dos.source-dos li, .dos.source-dos pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.dos.source-dos .de1, .dos.source-dos .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.dos.source-dos .imp {font-weight: bold; color: red;}&lt;br /&gt;
.dos.source-dos li, .dos.source-dos li.li1 {font-weight: normal;}&lt;br /&gt;
.dos.source-dos li.li2 {font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw1 {color: #00b100; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw2 {color: #000000; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw3 {color: #b1b100; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .kw4 {color: #0000ff; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .co1 {color: #808080; font-style: italic;}&lt;br /&gt;
.dos.source-dos .co2 {color: #808080; font-style: italic;}&lt;br /&gt;
.dos.source-dos .es0 {color: #ff0000; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .br0 {color: #66cc66;}&lt;br /&gt;
.dos.source-dos .sy0 {color: #33cc33;}&lt;br /&gt;
.dos.source-dos .sy1 {color: #33cc33;}&lt;br /&gt;
.dos.source-dos .st0 {color: #ff0000;}&lt;br /&gt;
.dos.source-dos .nu0 {color: #cc66cc;}&lt;br /&gt;
.dos.source-dos .re0 {color: #b100b1; font-weight: bold;}&lt;br /&gt;
.dos.source-dos .re1 {color: #448844;}&lt;br /&gt;
.dos.source-dos .re2 {color: #448888;}&lt;br /&gt;
.dos.source-dos .ln-xtra, .dos.source-dos li.ln-xtra, .dos.source-dos div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.dos.source-dos span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;ini&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.ini.source-ini {line-height: normal; font-family: monospace;}&lt;br /&gt;
.ini.source-ini li, .ini.source-ini pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.ini.source-ini .de1, .ini.source-ini .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.ini.source-ini .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.ini.source-ini li, .ini.source-ini li.li1 {font-weight: normal;}&lt;br /&gt;
.ini.source-ini li.li2 {font-weight: bold;}&lt;br /&gt;
.ini.source-ini .co0 {color: #999999; font-style: italic;}&lt;br /&gt;
.ini.source-ini .sy0 {color: #FFFF99; font-weight:bold;}&lt;br /&gt;
.ini.source-ini .st0 {color: #66CCCC;}&lt;br /&gt;
.ini.source-ini .re0 {color: #FFFF99; font-weight:bold;}&lt;br /&gt;
.ini.source-ini .re1 {color: #FFFF66;}&lt;br /&gt;
.ini.source-ini .re2 {color: #99FF99;}&lt;br /&gt;
.ini.source-ini .ln-xtra, .ini.source-ini li.ln-xtra, .ini.source-ini div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.ini.source-ini span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.ini.source-ini {line-height: normal;}&lt;br /&gt;
.ini.source-ini li, .ini.source-ini pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.ini.source-ini .de1, .ini.source-ini .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.ini.source-ini .imp {font-weight: bold; color: red;}&lt;br /&gt;
.ini.source-ini li, .ini.source-ini li.li1 {font-weight: normal;}&lt;br /&gt;
.ini.source-ini li.li2 {font-weight: bold;}&lt;br /&gt;
.ini.source-ini .co0 {color: #666666; font-style: italic;}&lt;br /&gt;
.ini.source-ini .sy0 {color: #000066; font-weight:bold;}&lt;br /&gt;
.ini.source-ini .st0 {color: #933;}&lt;br /&gt;
.ini.source-ini .re0 {color: #000066; font-weight:bold;}&lt;br /&gt;
.ini.source-ini .re1 {color: #000099;}&lt;br /&gt;
.ini.source-ini .re2 {color: #660066;}&lt;br /&gt;
.ini.source-ini .ln-xtra, .ini.source-ini li.ln-xtra, .ini.source-ini div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.ini.source-ini span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* -------------------------- lang=&amp;quot;text&amp;quot; --------------------------- */&lt;br /&gt;
&lt;br /&gt;
/* CSS based on the original one (below), main changes COLORS INVERTED */&lt;br /&gt;
&lt;br /&gt;
.text.source-text {line-height: normal; font-family: monospace;}&lt;br /&gt;
.text.source-text li, .text.source-text pre {line-height: normal; border: 0px none white; background-color: #000000;}&lt;br /&gt;
.text.source-text .de1, .text.source-text .de2 {font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.text.source-text .imp {font-weight: bold; color: #00FFFF;}&lt;br /&gt;
.text.source-text li, .text.source-text li.li1 {font-weight: normal;}&lt;br /&gt;
.text.source-text li.li2 {font-weight: bold;}&lt;br /&gt;
.text.source-text .ln-xtra, .text.source-text li.ln-xtra, .text.source-text div.ln-xtra {background-color: #000033;}&lt;br /&gt;
.text.source-text span.xtra { display:block; }&lt;br /&gt;
&lt;br /&gt;
/* GeSHi (c) Nigel McNie 2004 (http://qbnz.com/highlighter)&lt;br /&gt;
&lt;br /&gt;
.text.source-text {line-height: normal;}&lt;br /&gt;
.text.source-text li, .text.source-text pre {line-height: normal; border: 0px none white;}&lt;br /&gt;
.text.source-text .de1, .text.source-text .de2 {font-family: monospace; font-weight: normal; font-style: normal; margin:0; padding:0; background:inherit;}&lt;br /&gt;
.text.source-text .imp {font-weight: bold; color: red;}&lt;br /&gt;
.text.source-text li, .text.source-text li.li1 {font-weight: normal;}&lt;br /&gt;
.text.source-text li.li2 {font-weight: bold;}&lt;br /&gt;
.text.source-text .ln-xtra, .text.source-text li.ln-xtra, .text.source-text div.ln-xtra {background-color: #ffc;}&lt;br /&gt;
.text.source-text span.xtra { display:block; } */&lt;br /&gt;
&lt;br /&gt;
/* &lt;br /&gt;
&amp;lt;/pre&amp;gt; */&lt;/div&gt;</summary>
		<author><name>wiki&gt;Mindrones</name></author>
		
	</entry>
</feed>